<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion"
      label="%featureName"
      version="10.0.0.v20150717-1346"
      provider-name="%providerName"
      plugin="org.eclipse.orion.server.core">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.orion.server.feature"
         version="10.0.0.v20150707-1910"/>

   <includes
         id="org.eclipse.orion.server.search.feature"
         version="10.0.0.v20150623-1454"/>

   <includes
         id="org.eclipse.orion.server.authentication.feature"
         version="10.0.0.v20150623-1454"/>

   <includes
         id="org.eclipse.orion.client.feature"
         version="10.0.0.v20150717-1346"/>

   <includes
         id="org.eclipse.orion.server.hosting.feature"
         version="10.0.0.v20150623-1454"/>

   <includes
         id="org.eclipse.orion.server.jetty.feature"
         version="10.0.0.v20150623-1454"/>

</feature>
